
#images{
	width:500px;
	margin:auto;
	margin-top:10px;
	text-align:center;
	}

#images img{
	border:2px solid #FFFFFF;
	margin:2px;
	}

#images img:hover{
	border:2px solid #990000
	}


#menu .submenu .here{
	background:#FFFFFF;
	border-left:3px solid #FF6699;
	}



.link_other{
	width:610px;
	margin:75px 0 30px 0;
	padding:10px 10px;
	text-align:left;
	/*background:#f0f0f0;*/
/*	border-top:#e9afcc 1px solid;
	border-bottom:#e9afcc 1px solid;*/
	border-top:#ccc 1px solid;
	border-bottom:#ccc 1px solid;
	}

.link_other a{
	color:#333;
	background:url(../img/arrow_black.gif) no-repeat 0 2px;
	padding-left:13px;
	}
	
.link_other a:hover{
	color:#999;
	text-decoration:underline;
	}	
	






#ep h2,h3,h4{
	margin:0px;
	padding:0px;
	}

#ep_header{
	width:912px;
	background:url(../img/ep_main_bg.jpg) repeat-y;
	}

#ep{
	width:912px;
	margin:0px auto 0px auto;
	padding:0px;
	}

#ep_menu{
	width:900px;
	margin:0px;
	padding:0px;
	line-height:20px;
	}

#ep_main{
	width:912px;
	background:url(../img/ep_main_bg.jpg) repeat-y;
	clear:both;
	}

#ep_main #main_area{
	width:880px;
	margin:0px 10px 10px 10px;
	text-align:left;
	}

#ep_main #left_area{
	width:650px;
	margin:20px 20px 0px 20px;
	padding:0px;
	float:left;
	}

#ep_title{
	width:650px;
	height:490px;
	background:url(../img/ep/ep_title_back.jpg) no-repeat left top;
	position:relative;
	}

#ep_title h2{
	width:360px;
	height:140px;
	position:absolute;
	top:0;
	left:0;
	z-index:150;
	}
	
#ep_title #title_image1{
	width:290px;
	height:140px;
	position:absolute;
	top:0;
	right:0;
	z-index:150;
	}

#ep_title #title_image2{
	width:350px;
	height:190px;
	position:absolute;
	top:140;
	right:0;
	z-index:150;
	}


#ep_title #sub_title{
	width:270px;
	height:30px;
	position:absolute;
	top:150;
	left:30;
	z-index:150;
	}

#ep_title #title_comment{
	width:590px;
	position:absolute;
	top:210;
	left:20;
	z-index:150;
	line-height:150%;
	color:#330000;
	}

#ep_title #title_comment p{margin-top:5px;font-size:13px;}



#ep_title_menu{
	width:630px;
	height:110px;
	margin:0px 0px 30px 20px;padding:0px;
	}
	
#ep_title_menu ul{
	width:630px;
	height:110px;
	list-style-type:none;
	}
	
#ep_title_menu ul li{
	width:200px;
	height:50px;
margin:10px 10px 0px 0px;float:left;
	}
	

	
.ep_box{
	margin-top:50px;
	}

.ep_box .left_comment{
	width:420px;
	margin:0px;
	padding:0px;
	float:left;
	line-height:140%;
	color:#260000;
	}

.ep_box .left_comment p{
	margin:20px 25px 20px 20px;
	line-height:150%;
	}

.ep_box .left_comment p span{
	font-size:15px;
	font-weight:bold;
	}




.ep_box .postscript{border:1px solid #ccc;clear:both;margin:10px;line-height:140%;}

.ep_box .postscript p{font-size:12px;color:#74003a;margin:10px;}








.to_list{
	margin-right:25px;
	text-align:right;
	}
	
.right_image{
	width:230px;
	margin-top:10px;
	padding:0px;
	float:left;
	}

.to_top{
	margin:10px 5px 0px 0px;
	padding:0px;
	text-align:right;
	}
	








	
	
#right_area{
	float:left;
	width:190px;
	}
	
#ep_line{
	width:912px;
	height:40px;
	background:url(../img/ep_main_bg.jpg) repeat-y;
	clear:both;
	}
	
#ep_koganei_add{
	width:912px;
	height:130px;
	background:url(../img/add_bg.jpg) left top no-repeat;
	clear:both;
	}
	